abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 17:44 | Zajímavý článek Ladislav Hagara | Komentářů: 1
    dnes 17:22 | Nová verze

    Byla vydána nová verze 14 integrovaného vývojového prostředí (IDE) Qt Creator. Podrobný přehled novinek v cgitu. Vypíchnout lze podporu rozšíření v Lua.

    Ladislav Hagara | Komentářů: 0
    dnes 17:11 | Nová verze

    Byla vydána verze 1.80.0 programovacího jazyka Rust (Wikipedie). Podrobnosti v poznámkách k vydání. Vyzkoušet Rust lze například na stránce Rust by Example.

    Ladislav Hagara | Komentářů: 0
    dnes 14:11 | IT novinky

    Apple oznámil, že v beta verzi spustil své Apple Maps na webu. Podporován je také webový prohlížeč Chrome. Ne však na Linuxu.

    Ladislav Hagara | Komentářů: 9
    dnes 13:11 | IT novinky

    Portál Stack Overflow po roce opět vyzpovídal své uživatele, jedná se především o vývojáře softwaru, a zveřejnil detailní výsledky průzkumu. Průzkumu se letos zúčastnilo více než 65 tisíc vývojářů. Z Česka jich bylo 710. Ze Slovenska 246.

    Ladislav Hagara | Komentářů: 0
    dnes 05:00 | Nová verze

    Byla vydána verze 10.0.0 vizuálního programovacího jazyka Snap! (Wikipedie) inspirovaného jazykem Scratch (Wikipedie). Přehled novinek na GitHubu.

    Ladislav Hagara | Komentářů: 1
    včera 15:44 | Zajímavý článek

    Nová čísla časopisů od nakladatelství Raspberry Pi: MagPi 143 (pdf), HackSpace 80 (pdf) a Hello World 24 (pdf).

    Ladislav Hagara | Komentářů: 2
    včera 12:33 | Nová verze

    Byla vydána nová verze 1.14.0 klienta a serveru VNC (Virtual Network Computing) s názvem TigerVNC (Wikipedie). Zdrojové kódy jsou k dispozici na GitHubu. Binárky na SourceForge. TigerVNC je fork TightVNC.

    Ladislav Hagara | Komentářů: 0
    včera 04:33 | IT novinky

    Certifikační autorita Let's Encrypt oznámila svůj záměr co nejdříve ukončit podporu protokolu Online Certificate Status Protocol (OCSP) ve prospěch seznamů Certificate Revocation Lists (CRLs).

    Ladislav Hagara | Komentářů: 1
    včera 03:44 | Nová verze

    Společnost Meta představila Llama 3.1 (𝕏), tj. nejnovější verzi svého open source velkého jazykového modelu Llama (Wikipedie). K dispozici je ve verzích 8B, 70B a 405B.

    Ladislav Hagara | Komentářů: 5
    Rozcestník

    Dotaz: Problem s instalaci ovladacu od NVidie

    22.8.2006 15:32 Shrek
    Problem s instalaci ovladacu od NVidie
    Přečteno: 60×
    Zdravim,

    jiz nekolikrat jsem instaloval originalni ovladace od NVidie a nikdy nebyly zadne problemy, ale dnes jsem narazil a nevim kde je problem. Horsi je to, ze mi nejdou nainstalovat ani starsi verze ovladacu, se kterymi jsem problem nikdy nemel.

    Takze stahl jsem si ze stranek nvidia.com tento soubor:

    NVIDIA-Linux-x86-1.0-8762-pkg1.run

    prihlasil se jako root a zadal:

    sh ./NVIDIA-Linux-x86-1.0-8762-pkg1.run

    Odsouhlasil jsem s odinstalovanim starsi verze ovladace, odmitl jsem stahnout novejsi ovladac pres ftp (stejne to nikdy nic nenaslo :) )

    a pak to hodilo chyby a v logu jsem nasel toto:

    -> Performing CC test with CC="cc". -> gcc-version-check failed:

    ./usr/src/nv/conftest.sh: line 19: cc: command not found

    Hledal jsem pomoci strycka googla, kde jsem nasel par popisu jak toto odstranit, ale nic nefungovalo.

    Mam:

    Kernel: 2.6.15 Linux: Slackware 11.0RC2 gcc: verze 3.4.6

    Nevite co s tim? Potrebuji originalni ovladac od NVidie quli TV vystupu na televizi....

    Predem dekuji Shrek

    Odpovědi

    vdusek avatar 22.8.2006 16:04 vdusek | skóre: 27
    Rozbalit Rozbalit vše Re: Problem s instalaci ovladacu od NVidie
    Performing CC test with CC="cc". -> gcc-version-check failed:

    ...to je snad jasná odpověď, ne?
    22.8.2006 16:44 Shrek
    Rozbalit Rozbalit vše Re: Problem s instalaci ovladacu od NVidie
    Mno ano je, ale cetl jsem na netu, ze nepomuze ani upgrade na gcc 4.0
    22.8.2006 17:00 DNA
    Rozbalit Rozbalit vše Re: Problem s instalaci ovladacu od NVidie
    já sem se s tím setkal také, protože mám kernel kompilovaný s gcc3.3 a pu updatu mi to přelinkuje gcc4.1>gcc, takže musím růčo ten link smazat a vytvořit gcc3.3>gcc a pak mi to projde bez problému...
    kozzi avatar 22.8.2006 17:39 kozzi | skóre: 55 | blog: vse_o_vsem | Pacman (Bratrušov)
    Rozbalit Rozbalit vše Re: Problem s instalaci ovladacu od NVidie
    co ti vypise prikaz modinfo usbserial (misto usbserial muzes dat jakykoliv modul ktery ti funguje)
    Linux je jako mušketýři "jeden za všechny, všichni za jednoho"

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.